html {
    font-size: medium;
}

body{
    margin: 1rem auto;
    max-width: 40em;
    padding: 1rem;
    font: 1.2rem/1.62 sans-serif;
    background-color: #F5FFFA;
    color: #111111;
}

nav {
    margin-bottom: 4rem;
}

footer {
    margin-top: 4rem;
}

h1, h2, h3 {
    line-height: 1.2;   
}

h1, h2, h3, h4, h5, h6 {
    font-family: serif;
}

h1 {
    font-size: 2.2em;
    border-bottom: 3px solid #111111;
}

h2 {
    font-size: 1.9em;
}

h3 {
    font-size: 1.6em;
    border-bottom: 1px solid #111111;
}

h4 {
    font-size: 1.4em;
}

h5 {
    font-size: 1.2em;
    font-style: italic;
}

h6 {
    font-size: 1.1em;
    font-weight: bold;
}

img {
    width: 100%;
}

a {
    color: #1e6b8c;
    font-size: 1em;
    text-decoration: none;
    transition-delay: 0.1s;
    transition-duration: 0.3s;
    transition-property: color, background-color;
    transition-timing-function: linear;
    
}

a:visited {
    color: #6f32ad;
    font-size: 1em;
    
}

a:hover {
    background: #f0f0ff;
    font-size: 1em;
    text-decoration: underline;
    
}

a:active {
    background-color: #427fed;
    color: #fffff6;
    color: white;
    font-size: 1em;
    
}

.right-align, .revue-form-actions {
    float: right;
}

.revue-form-group, .revue-form-actions {
    margin: .5rem;
}

.revue-form-label {
    display: block;
}

@media print {
    body {
	max-width: none;  
    }
}
